::selection									{ background-color:#2f9581;color:#fff; } 
::-moz-selection 							{ background-color:#2f9581;color:#fff; }

body, html									{ margin:0px;padding:0px; }
body										{ font-family:arial, verdana, tahoma;font-size:14px;line-height:22px;color:#4f4f4f;background-color:#fff; }
a img										{ border:0px; }
p											{ margin:0px 0px 22px 0px;padding:0px;font-size:14px;line-height:22px; }
ul li											{ font-size:14px;line-height:22px; }
p a, table a, li a								{ color:#2f9581;text-decoration:none; }
p a:hover, table a:hover, li a:hover			{ color:#2f9581;text-decoration:underline; }
#pagina p img							 	{ max-width:100% !important;height:auto !important; }

h1											{ margin:0px 0px 20px 0px;color:#abbb46;padding:0px;font-family:"Roboto Slab";font-weight:700;font-size:24px;line-height:28px; }
h2											{ margin:0px 0px 18px 0px;color:#abbb46;padding:0px;font-family:"Roboto Slab";font-weight:400;font-size:22px;line-height:26px; }
h3											{ margin:0px 0px 16px 0px;color:#abbb46;padding:0px;font-family:"Roboto Slab";font-weight:700;font-size:20px;line-height:24px; }
h4											{ margin:0px 0px 14px 0px;color:#abbb46;padding:0px;font-family:"Roboto Slab";font-weight:400;font-size:18px;line-height:22px; }
h5											{ margin:0px 0px 12px 0px;color:#abbb46;padding:0px;font-family:"Roboto Slab";font-weight:400;font-size:16px;line-height:20px; }

.honing										{ height:10px;visibility:hidden; }
.boxschaduw									{ -webkit-box-shadow:0px 0px 7px 0px rgba(100,100,100,1);-moz-box-shadow:0px 0px 7px 0px rgba(100,100,100,1);box-shadow:0px 0px 7px 0px rgba(100,100,100,1); }
.schaduw_bruin								{ -webkit-box-shadow:0px 0px 4px 0px rgba(149,52,17,0.4);-moz-box-shadow:0px 0px 4px 0px rgba(149,52,17,0.4);box-shadow:0px 0px 4px 0px rgba(149,52,17,0.4); }
.tekstschaduw								{ text-shadow:0px 2px 8px rgba(0,0,0,0.6); }
.hoeken_2									{ -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; }
.hoeken_5									{ -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; }
.hoeken_5_links								{ -webkit-border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;border-radius:5px 0px 0px 5px; }
.hoeken_5_rechts							{ -webkit-border-radius:0px 5px 5px 0px;-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px; }
.hoeken_5_onder								{ -webkit-border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px; }
.hoeken_10									{ -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; }
.hoeken_10_links							{ -webkit-border-radius:10px 0px 0px 10px;-moz-border-radius:10px 0px 0px 10px;border-radius:10px 0px 0px 10px; }
.hoeken_10_boven							{ -webkit-border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;border-radius:10px 10px 0px 0px; }
.hoeken_10_linksboven_rechtsonder			{ -webkit-border-radius:10px 0px 10px 0px;-moz-border-radius:10px 0px 10px 0px;border-radius:10px 0px 10px 0px; }
.hoeken_12									{ -webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px; }
.hoeken_12_boven							{ -webkit-border-radius:12px 12px 0px 0px;-moz-border-radius:12px 12px 0px 0px;border-radius:12px 12px 0px 0px; }
.dummy										{ overflow:hidden; }

.melding									{ background-color:#298371;color:#fff;text-align:center;padding:10px 15px;margin-bottom:10px; }
.melding.error								{ background-color:#c21b1b; }
.onzichtbaar								{ display:none; }
.anker_link									{ visibility:hidden; }

#website_container							{ width:100%;overflow:hidden; }
#achtergrond_afbeeldingen					{ display:none; }

select										{ background-color:#fff;font-size:16px; }
select option									{ background-color:#fff;font-size:16px; }

/****************************************************
* ONDERDELEN KLEUREN								*
****************************************************/

/* Onderdeel 1 = Valkman algemeen */
.onderdeel1_achtergrond								{ background-color:#c44232 !important; }
.onderdeel1_transparantealternatieveachtergrond		{ background:url("../images/overlay.onderdeel1.alternatief.png") left top repeat; }
.onderdeel1_alternatieveachtergrond					{ background-color:#2f9581 !important; }
.onderdeel1_alternatieveachtergrond.hover:hover		{ background-color:#c44232 !important; }
.onderdeel1_borderkleur,
.onderdeel1_borderkleur div							{ border-color:#c44232 !important; }
.onderdeel1_borderkleur_licht,
.onderdeel1_borderkleur_licht div					{ border-color:#c28881 !important; }
.onderdeel1_laadachtergrond							{ background:url("../images/animatie.laden.op.groen.klein.gif") center center no-repeat #c44232 !important; }
.onderdeel1_tekstkleur,	
.onderdeel1_tekstkleur p,
.onderdeel1_tekstkleur a,
.onderdeel1_tekstkleur a:hover						{ color:#c44232 !important; }	
.onderdeel1_alternatievetekstkleur					{ color:#2f9581 !important; }
.onderdeel1_lijstitem_bordertop li					{ border-top:1px solid #f2d5d0; }
.onderdeel1_opsommingstekens li						{ list-style-image:url("../images/icoon.opsomming.onderdeel1.png");padding:3px 0px 3px 5px; }	
.onderdeel1_opsommingstekens_pijl li a				{ background:url("../images/icoon.opsomming.onderdeel1.pijl.png") 25px center no-repeat; }
.onderdeel1_borderbottom							{ background:url("../images/border.onderdeel1.horizontaal.png") left bottom repeat-x !important; }	
.onderdeel1_bordertop								{ background:url("../images/border.onderdeel1.horizontaal.png") left top repeat-x !important; }	
.onderdeel1_teruglink								{ display:block;background:url("../images/icoon.terug.onderdeel1.png") 8px center no-repeat;padding:10px 0px 10px 30px;border-top:1px solid #c44232;border-bottom:1px solid #c44232;color:#c44232;opacity:0.6;text-decoration:none; }
.onderdeel1_teruglink:hover							{ opacity:1;text-decoration:none; }

/* Onderdeel 2 = Les Gaux */
.onderdeel2_achtergrond								{ background-color:#83294a !important; }
.onderdeel2_transparantealternatieveachtergrond		{ background:url("../images/overlay.onderdeel2.alternatief.png") left top repeat; }
.onderdeel2_alternatieveachtergrond					{ background-color:#9a566f !important; }
.onderdeel2_alternatieveachtergrond.hover:hover		{ background-color:#83294a !important; }
.onderdeel2_borderkleur,
.onderdeel2_borderkleur div							{ border-color:#83294a !important; }
.onderdeel2_borderkleur_licht,
.onderdeel2_borderkleur_licht div					{ border-color:#ce8da5 !important; }
.onderdeel2_laadachtergrond							{ background:url("../images/animatie.laden.op.paars.klein.gif") center center no-repeat #83294a !important; }
.onderdeel2_tekstkleur,	
.onderdeel2_tekstkleur p,
.onderdeel2_tekstkleur a,
.onderdeel2_tekstkleur a:hover						{ color:#83294a !important; }
.onderdeel2_alternatievetekstkleur					{ color:#9a566f !important; }
.onderdeel2_lijstitem_bordertop li					{ border-top:1px solid #ceabb8; }
.onderdeel2_opsommingstekens li						{ list-style-image:url("../images/icoon.opsomming.onderdeel2.png");padding:3px 0px 3px 5px; }		
.onderdeel2_opsommingstekens_pijl li a				{ background:url("../images/icoon.opsomming.onderdeel2.pijl.png") 25px center no-repeat; }
.onderdeel2_borderbottom							{ background:url("../images/border.onderdeel2.horizontaal.png") left bottom repeat-x !important; }	
.onderdeel2_bordertop								{ background:url("../images/border.onderdeel2.horizontaal.png") left top repeat-x !important; }	
.onderdeel2_teruglink								{ display:block;background:url("../images/icoon.terug.onderdeel2.png") 8px center no-repeat;padding:10px 0px 10px 30px;border-top:1px solid #83294a;border-bottom:1px solid #83294a;color:#83294a;opacity:0.6;text-decoration:none; }
.onderdeel2_teruglink:hover							{ opacity:1;text-decoration:none; }

/* Onderdeel 3 = La Spanière */
.onderdeel3_achtergrond								{ background-color:#298371 !important; }
.onderdeel3_transparantealternatieveachtergrond		{ background:url("../images/overlay.onderdeel3.alternatief.png") left top repeat; }
.onderdeel3_alternatieveachtergrond					{ background-color:#49a190 !important; }
.onderdeel3_alternatieveachtergrond.hover:hover		{ background-color:#298371 !important; }
.onderdeel3_borderkleur,
.onderdeel3_borderkleur div							{ border-color:#298371 !important; }
.onderdeel3_borderkleur_licht,
.onderdeel3_borderkleur_licht div					{ border-color:#98d6ca !important; }
.onderdeel3_laadachtergrond							{ background:url("../images/animatie.laden.op.groen.klein.gif") center center no-repeat #298371 !important; }
.onderdeel3_tekstkleur,	
.onderdeel3_tekstkleur p,
.onderdeel3_tekstkleur a,
.onderdeel3_tekstkleur a:hover						{ color:#298371 !important; }	
.onderdeel3_alternatievetekstkleur					{ color:#a13812 !important; }
.onderdeel3_lijstitem_bordertop li					{ border-top:1px solid #b9d6d0; }	
.onderdeel3_opsommingstekens li						{ list-style-image:url("../images/icoon.opsomming.onderdeel3.png");padding:3px 0px 3px 5px; }	
.onderdeel3_opsommingstekens_pijl li a				{ background:url("../images/icoon.opsomming.onderdeel3.pijl.png") 25px center no-repeat; }	
.onderdeel3_borderbottom							{ background:url("../images/border.onderdeel3.horizontaal.png") left bottom repeat-x !important; }		
.onderdeel3_bordertop								{ background:url("../images/border.onderdeel3.horizontaal.png") left top repeat-x !important; }		
.onderdeel3_teruglink								{ display:block;background:url("../images/icoon.terug.onderdeel3.png") 8px center no-repeat;padding:10px 0px 10px 30px;border-top:1px solid #298371;border-bottom:1px solid #298371;color:#298371;opacity:0.6;text-decoration:none; }
.onderdeel3_teruglink:hover							{ opacity:1;text-decoration:none; }

/* Onderdeel 4 = Sonnevijver */
.onderdeel4_achtergrond								{ background-color:#1a6d92 !important; }
.onderdeel4_transparantealternatieveachtergrond		{ background:url("../images/overlay.onderdeel4.alternatief.png") left top repeat; }
.onderdeel4_alternatieveachtergrond					{ background-color:#3d809f !important; }
.onderdeel4_alternatieveachtergrond.hover:hover		{ background-color:#1a6d92 !important; }
.onderdeel4_borderkleur,
.onderdeel4_borderkleur div							{ border-color:#1a6d92 !important; }
.onderdeel4_borderkleur_licht,
.onderdeel4_borderkleur_licht div					{ border-color:#9bcbe0 !important; }
.onderdeel4_laadachtergrond							{ background:url("../images/animatie.laden.op.blauw.klein.gif") center center no-repeat #1a6d92 !important; }
.onderdeel4_tekstkleur,	
.onderdeel4_tekstkleur p,
.onderdeel4_tekstkleur a,
.onderdeel4_tekstkleur a:hover						{ color:#1a6d92 !important; }	
.onderdeel4_alternatievetekstkleur					{ color:#3d809f !important; }
.onderdeel4_lijstitem_bordertop li					{ border-top:1px solid #bcd4df; }
.onderdeel4_opsommingstekens li						{ list-style-image:url("../images/icoon.opsomming.onderdeel4.png");padding:3px 0px 3px 5px; }	
.onderdeel4_opsommingstekens_pijl li a				{ background:url("../images/icoon.opsomming.onderdeel4.pijl.png") 25px center no-repeat; }	
.onderdeel4_borderbottom							{ background:url("../images/border.onderdeel4.horizontaal.png") left bottom repeat-x !important; }	
.onderdeel4_bordertop								{ background:url("../images/border.onderdeel4.horizontaal.png") left top repeat-x !important; }	
.onderdeel4_teruglink								{ display:block;background:url("../images/icoon.terug.onderdeel4.png") 8px center no-repeat;padding:10px 0px 10px 30px;border-top:1px solid #1a6d92;border-bottom:1px solid #1a6d92;color:#1a6d92;opacity:0.6;text-decoration:none; }
.onderdeel4_teruglink:hover							{ opacity:1;text-decoration:none; }


#achtergrondoverlay															{ display:none;opacity:0;top:0px;left:0px;background-color:rgba(0,0,0,0.5);height:100%;width:100%;position:fixed;overflow:hidden;z-index:100; }
#achtergrondoverlay.actief													{ display:block;opacity:1; }
#popupmelding																{ position:fixed;opacity:0;width:800px;top:50%;left:50%;margin-left:-400px;margin-top:-200px;background-color:#fff;display:none;cursor:pointer;overflow:visible;z-index:101; }
#popupmelding.actief														{ display:block;opacity:1; }
#popupmelding .kop															{ padding:10px 100px 10px 20px;background:url("../images/iconen/icoon.sluiten.png") right 20px top 10px no-repeat #fff;margin:0px;font-size:22px;text-transform:uppercase;color:#000;font-family:"Raleway",arial;font-weight:700; }
#popupmelding .content														{ padding:15px 20px;color:#fff;background-color:#3f3f3f;font-size:16px;overflow:hidden; }
#popupmelding .content.error													{ background-color:#af1d1d; }
#popupmelding .content.succes												{ background-color:#458202; }
#popupmelding .content ul 													{ margin-left:0px; }
#popupmelding .content ul li													{ list-style:bullet;color:#fff;font-size:16px;list-style-image:none;margin-bottom:5px; }

#popupmeldingwidget															{ width: 600px; padding:25px;font-size:18px;color:#000;background-color:#ffd61a;position:fixed;border:10px solid #3f3f3f;max-width:80%;bottom:50px;left:50%;transform: translateX(-50%);z-index:99;overflow:hidden; }
#popupmeldingwidget .sluiten												{ position:absolute;right:20px;top:20px;width:30px;height:30px;background:url("../images/iconen/icoon.popupmelding.sluiten.png") center center no-repeat;cursor:pointer; }
#popupmeldingwidget h5														{ font-size:20px;font-weight:700;color:#000;padding-right:50px; }
#popupmeldingwidget p:last-child											{ font-size:18px;color:#000;line-height:24px;margin-bottom:0px; }
#popupmeldingwidget.uitgeschakeld											{ opacity:0;bottom:-50px; }
